# **************************************************************************** #
#                                                                              #
#                                                         :::      ::::::::    #
#    responsive.css                                     :+:      :+:    :+:    #
#                                                     +:+ +:+         +:+      #
#    By: mndlovu <marvin@42.fr>                     +#+  +:+       +#+         #
#                                                 +#+#+#+#+#+   +#+            #
#    Created: 2017/10/03 14:23:02 by mndlovu           #+#    #+#              #
#    Updated: 2017/10/03 14:23:48 by mndlovu          ###   ########.fr        #
#                                                                              #
# **************************************************************************** #

td {
    height: 4%;
    width: 4%;
}
.symbol {
    text-align: center;
    font-weight: bold;
    font-size: 1.75vw;
}
.number {
    text-align: left; 
    font-size: 0.8vw;
}
.atomic {
    text-align: right;
    font-size: 0.8vw;
}
.alkali_metal {
    background-color: #ff0000;
} 
.alkaline_earth {
    background-color: #ff8000;
}
.transition_metal {
    background-color: #ffff00;
}
.basic_metal {
    background-color: #00ff00;
}
.semimetal {
    background-color: #00bfff;
}
.nonmetal {
    background-color: #0000ff;
}
.halogen {
    background-color: #bf00ff;
}
.noble_gas {
    background-color: #8000ff;
}
.lanthanide {
    background-color: #00ff80;
}
.actinide {
    background-color: #ff00bf;
}
BODY {
    background-image: url("http://static.asiawebdirect.com/m/phuket/portals/phuket-com/homepage/island/phiphi/pagePropertiesImage/phiphi-islands.jpg.jpg")
}
